.BodyMargin
{
    margin: 0px; 
	background-image: url(../images/bgtile.jpg);
	background-repeat: repeat;
	background-position: center top;
}
::-moz-selection { /* Code for Firefox */
    color: White;
    background: red;
}
::selection {
    color: White; 
    background: red;
    
}
.Globebg
{
	background-image: url(../balibeach.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}
.titletxtlbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	padding: 10px;
	text-decoration: none;
    font-weight: bold;
	text-shadow: #ffffff 2px 2px 2px, #000000 -1px -1px 2px;	
	color: #0066FF;
}
.popBorder {
    background-color: #1E1E20;
    width:1000px;
    Overflow:hidden;
    text-overflow: ellipsis;
    overflow-x: hidden;
    overflow-y: hidden;

    -moz-box-shadow:inset 1px 1px 5px 0px #ffffff, 1px 1px 15px 5px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 0px #ffffff, 1px 1px 15px 5px #000000;
	box-shadow:inset 1px 1px 5px 0px #ffffff, 1px 1px 15px 5px #000000;
    border-radius: 25px 25px 25px 25px;
    border:1px solid #000000;
}
.popBackground {
    background-color:#000000;
    filter:alpha(opacity=80);
    opacity:0.8;
}
input[type=text], textarea {
  -webkit-transition: all 0.60s ease-in-out;
  -moz-transition: all 0.60s ease-in-out;
  -ms-transition: all 0.60s ease-in-out;
  -o-transition: all 0.60s ease-in-out;
  outline: none;
  border: 1px solid #333333;
}
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 10px rgba(255, 0, 0, 1);
  border: 1px solid rgba(255, 0, 0, 1);
}
input[type=password]:focus, textarea:focus {
  box-shadow: 0 0 10px rgba(255, 0, 0, 1);
  border: 1px solid rgba(255, 0, 0, 1);
  outline: none;
}
input[type=select]:focus, textarea:focus {
  box-shadow: 0 0 10px rgba(255, 0, 0, 1);
  border: 1px solid rgba(255, 0, 0, 1);
  outline: none;
}
.Header
{
	background-image: url(../images/Header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.HeaderLeft
{
	background-image: url(../images/Headerleft.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.HeaderRight
{
	background-image: url(../images/Headerright.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.HeaderShadow
{
	background-image: url(../images/HeaderShadow.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.Footer
{
	background-image: url(../images/Footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.FooterTile
{
	background-image: url(../images/FooterTile.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.ButtonDown
{
	background-image: url(../images/ButtonDown.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.PageShadowTop
{
	background-image: url(../images/PageShadowTop.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.PageShadowBottom
{
	background-image: url(../images/PageShadowBottom.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.PageShadowLeft
{
	background-image: url(../images/PageShadowLeft.jpg);
	background-repeat: repeat-y;
	background-position: right bottom;
}
.PageShadowTL
{
	background-image: url(../images/PageShadowTL.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.PageShadowBL
{
	background-image: url(../images/PageShadowBL.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.PageShadowRight
{
	background-image: url(../images/PageShadowRight.jpg);
	background-repeat: repeat-y;
	background-position: left bottom;
}
.PageShadowTR
{
	background-image: url(../images/PageShadowTR.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.PageShadowBR
{
	background-image: url(../images/PageShadowBR.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.MenuTile
{
	background-image: url(../images/MenuTile.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.MenuTileLeft
{
	background-image: url(../images/MenuTileLeft.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.MenuTileTop
{
	background-image: url(../images/MenuTileTop.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.MenuTileBottom
{
	background-image: url(../images/MenuTileBottom.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.MenuHeaderTop
{
	background-image: url(../images/MenuHeaderTop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.MenuHeaderBottomRight
{
	background-image: url(../images/MenuHeaderBottomRight.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.MenuHeaderBC
{
	background-image: url(../images/MenuHeaderBC.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.MenuHeaderBL
{
	background-image: url(../images/MenuHeaderBL.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.MenuHeaderBR
{
	background-image: url(../images/MenuHeaderBR.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.Button
{
	background-image: url(../images/Button.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ButtonSmall
{
	background-image: url(../images/ButtonSmall.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.EmberEdge
{
	background-image: url(../images/EmberEdge.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.Spacer
{
	background-image: url(../buttons/spacer.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.Hosting
{
	background-image: url(../images/Hostingplan.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.World
{
	background-image: url(../images/Rotatingearth.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.Database
{
	background-image: url(../images/db.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.CMSworld
{
	background-image: url(../images/CMSworld.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.backbox {
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
	
	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #2F2F33;
	display:inline-block;
}
.btnIndex {
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #2F2F33;
	display:inline-block;
	cursor:pointer;
	color:#FF0000;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	padding:12px 25px;
	text-decoration:none;
}
.btnIndex:hover {
    -webkit-transition: all 0.60s ease-in-out;
    -moz-transition: all 0.60s ease-in-out;
    -ms-transition: all 0.60s ease-in-out;
    -o-transition: all 0.60s ease-in-out;
    outline: none;
    box-shadow: 0 0 10px rgba(255, 0, 0, 1);
    border: 1px solid rgba(255, 0, 0, 1);
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:-2px -2px 5px #FF0000, 2px 2px 5px #FF0000;
	position:relative;
	top:1px;
}
.btnDarkSml {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9A3732), color-stop(1, #542221));
	background:-moz-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-webkit-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-o-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-ms-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:linear-gradient(to bottom, #9A3732 5%, #542221 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A3732', endColorstr='#542221',GradientType=0);
	background-color:#e6e6e6;
	border-radius: 5px 5px 5px 5px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	padding:3px 5px;
	text-decoration:none;
	border:1px solid #000000;
	color:#FFFFFF;
	text-shadow: 2px 2px 2px #000000;
}
.btnDarkSml:hover {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9A3732), color-stop(1, #542221));
	background:-moz-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-webkit-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-o-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-ms-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:linear-gradient(to bottom, #9A3732 5%, #542221 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A3732', endColorstr='#542221',GradientType=0);
	background-color:#542221;
	border:1px solid #C02418;
	color:#ffffff;
	text-shadow:2px 2px 3px #C02418, -2px -2px 3px #C02418;
	position:relative;
	top:1px;
}
.btnDark {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1E1E20), color-stop(1, #0D0D0D));
	background:-moz-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-webkit-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-o-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-ms-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:linear-gradient(to bottom, #1E1E20 5%, #0D0D0D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E1E20', endColorstr='#0D0D0D',GradientType=0);
	background-color:#e6e6e6;
	border-radius: 5px 5px 5px 5px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 18px;
	text-decoration:none;
	border:1px solid #000000;
    outline: none;
	color:#BF2115;
	text-shadow:-2px -2px 3px #000000, 2px 2px 3px #000000;
}
.btnDark:hover {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9A3732), color-stop(1, #542221));
	background:-moz-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-webkit-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-o-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-ms-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:linear-gradient(to bottom, #9A3732 5%, #542221 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A3732', endColorstr='#542221',GradientType=0);
	background-color:#542221;
	border:1px solid #C02418;
	color:#ffffff;
    outline: none;
	text-shadow:2px 2px 3px #C02418, -2px -2px 3px #C02418;
	position:relative;
	top:1px;
}
.btnDarkLeft {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1E1E20), color-stop(1, #0D0D0D));
	background:-moz-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-webkit-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-o-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-ms-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:linear-gradient(to bottom, #1E1E20 5%, #0D0D0D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E1E20', endColorstr='#0D0D0D',GradientType=0);
	background-color:#e6e6e6;
	border-radius: 5px 0px 0px 5px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 18px;
	text-decoration:none;
    outline: none;
	border:1px solid #000000;
	color:#BF2115;
	text-shadow:-2px -2px 3px #000000, 2px 2px 3px #000000;
}
.btnDarkLeft:hover {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9A3732), color-stop(1, #542221));
	background:-moz-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-webkit-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-o-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-ms-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:linear-gradient(to bottom, #9A3732 5%, #542221 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A3732', endColorstr='#542221',GradientType=0);
	background-color:#542221;
	border:1px solid #C02418;
	color:#ffffff;
    outline: none;
	text-shadow:2px 2px 3px #C02418, -2px -2px 3px #C02418;
	position:relative;
	top:2px;
}
.btnDarkRight {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1E1E20), color-stop(1, #0D0D0D));
	background:-moz-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-webkit-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-o-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-ms-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:linear-gradient(to bottom, #1E1E20 5%, #0D0D0D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E1E20', endColorstr='#0D0D0D',GradientType=0);
	background-color:#e6e6e6;
    border-radius: 0px 5px 5px 0px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 18px;
	text-decoration:none;
    outline: none;
	border:1px solid #000000;
	color:#BF2115;
	text-shadow:-2px -2px 3px #000000, 2px 2px 3px #000000;
}
.btnDarkRight:hover {
	-moz-box-shadow: 1px 1px 5px 0px #000000;
	-webkit-box-shadow: 1px 1px 5px 0px #000000;
	box-shadow: 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9A3732), color-stop(1, #542221));
	background:-moz-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-webkit-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-o-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:-ms-linear-gradient(top, #9A3732 5%, #542221 100%);
	background:linear-gradient(to bottom, #9A3732 5%, #542221 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9A3732', endColorstr='#542221',GradientType=0);
	background-color:#542221;
	border:1px solid #C02418;
	color:#ffffff;
    outline: none;
	text-shadow:2px 2px 3px #C02418, -2px -2px 3px #C02418;
	position:relative;
	top:2px;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------------------- TEXTBOX */
.txtBoxEmail {
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
	
	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #2F2F33;
	display:inline-block;
	cursor:pointer;
	color:#FF0000;
    text-shadow:2px 2px 2px #000000;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	padding:12px 25px;
	text-decoration:none;
}
.txtComboBox {
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #2F2F33;
	display:inline-block;
	cursor:pointer;
	color:#FF0000;
    text-shadow:2px 2px 2px #000000;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	padding:12px 25px;
    outline: none;
	text-decoration:none;
}
.txtComboBox:focus {
    -webkit-transition: all 0.60s ease-in-out;
    -moz-transition: all 0.60s ease-in-out;
    -ms-transition: all 0.60s ease-in-out;
    -o-transition: all 0.60s ease-in-out;
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
    box-shadow: 0 0 10px rgba(255, 0, 0, 1);

	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid red;
	display:inline-block;
	cursor:pointer;
	color:#FF0000;
    text-shadow:2px 2px 2px #000000;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	padding:12px 25px;
    outline: none;
	text-decoration:none;
}

.txtBoxImage {
	-moz-box-shadow:inset 1px 1px 5px 1px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 1px #000000;
	box-shadow:inset 1px 1px 5px 1px #000000;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0D0D0D), color-stop(1, #1E1E20));
	background:-moz-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-webkit-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-o-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:-ms-linear-gradient(top, #0D0D0D 5%, #1E1E20 100%);
	background:linear-gradient(to bottom, #0D0D0D 5%, #1E1E20 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D0D0D', endColorstr='#1E1E20',GradientType=0);
	
	background-color:#1E1E20;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #2F2F33;
	display:inline-block;
	cursor:default;
	color:#FF0000;
    text-shadow:2px 2px 2px #000000;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	padding:15px 15px;
	text-decoration:none;
}
.txtlog {
	-moz-box-shadow:inset 1px 1px 5px 0px #000000;
	-webkit-box-shadow:inset 1px 1px 5px 0px #000000;
	box-shadow:inset 1px 1px 5px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #CCCCCC));
	background:-moz-linear-gradient(top, #999999 5%, #CCCCCC 100%);
	background:-webkit-linear-gradient(top, #999999 5%, #CCCCCC 100%);
	background:-o-linear-gradient(top, #999999 5%, #CCCCCC 100%);
	background:-ms-linear-gradient(top, #999999 5%, #CCCCCC 100%);
	background:linear-gradient(to bottom, #999999 5%, #CCCCCC 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#CCCCCC',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #999 #CCCCCC;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:4px 8px;
	text-decoration:none;
}
.TxtTL
{
	background-image: url(../buttons/TxtTL.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.TxtTR
{
	background-image: url(../buttons/TxtTR.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.TxtBL
{
	background-image: url(../buttons/TxtBL.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.TxtBR
{
	background-image: url(../buttons/TxtBR.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.TxtTC
{
	background-image: url(../buttons/TxtTC.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.TxtBC
{
	background-image: url(../buttons/TxtBC.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.TxtCL
{
	background-image: url(../buttons/TxtCL.jpg);
	background-repeat: repeat-y;
	background-position: right center;
}
.TxtCR
{
	background-image: url(../buttons/TxtCR.jpg);
	background-repeat: repeat-y;
	background-position: left center;
}
.Calstyle
{
    -moz-box-shadow: 0px 3px 5px 0px #000000;
	-webkit-box-shadow: 0px 3px 5px 0px #000000;
	box-shadow: 0px 3px 5px 0px #000000;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1E1E20), color-stop(1, #0D0D0D));
	background:-moz-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-webkit-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-o-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:-ms-linear-gradient(top, #1E1E20 5%, #0D0D0D 100%);
	background:linear-gradient(to bottom, #1E1E20 5%, #0D0D0D 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1E1E20', endColorstr='#0D0D0D',GradientType=0);
    width: 180px;
    color: #CCCCCC;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    padding: 2px;
    border-radius: 5px 5px 5px 5px;
    border:1px solid #000000;
	text-shadow: #000000 2px 2px 2px;
    margin-left: 1px;
    margin-top: -2px; 
}

/* -------------------------------------------------------------------------------------------------- FONTS */
a:hover
{  
    -webkit-transition: all 0.60s ease-in-out;
    -moz-transition: all 0.60s ease-in-out;
    -ms-transition: all 0.60s ease-in-out;
    -o-transition: all 0.60s ease-in-out;
    outline: none;
	cursor:pointer;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow:-2px -2px 10px #FF0000, 2px 2px 10px #FF0000;
	position:relative;
	top:1px;
}

.FontMain
{
	color: #ffffff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontMainlow
{
	color: #1E1E20;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration: none;
	text-shadow: #000000 -1px -1px 1px,#CCCCCC 1px 1px 0px;
}
.FontMainHeader
{
	color: #BF2115;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontMainHeaderCost
{
	color: #BF2115;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontFooter
{
	color: #999999;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontList
{
	color: #999999;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontValidation
{
	color: #F00;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontFooterSmall
{
	color: #999;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontFooterSmaller
{
	color: #999;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontBread
{
	color: #000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.FontMenu
{
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.FontMenuSelect
{
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #C02418 -2px -2px 2px, #C02418 2px 2px 2px;
}
.FontHeader
{
	color: #999999;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;
}
.highslide {
	cursor: url(images/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 0px solid black;
}
.highslide:hover img {
	border: 0px solid #0066FF;
}

.highslide-image {
    border: 0px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border: 0px solid white;
	border-top: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 5px;
	text-decoration: none;
	text-shadow: #000000 2px 2px 2px;	
	background-color: #1D1D1F;
	color: #999999;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
	color: #CCCCCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
    display: block;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 6px;
	padding-left: 80px;
	color: #FF8000;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: black;
    background-color: #FF8000;
}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
    border: 1px solid gray;
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999999;
}
.control:hover {
	color: black !important;
}
.controlbar {	
	background: url(images/controlbar4.gif);
	width: 167px;
	height: 34px;
}
.controlbar a {	
	display: block;
	float: left;
	margin: 0px 0 0 4px;
	height: 29px;
	width: 34px;
}
.highslide-move {
    cursor: move;
}
.highslide-overlay {
	display: none;
}
.style9 {color: #999999}
.style10 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style12 
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.transparent {
    background-color: #333333;
    display:none;
    position:absolute;
    color: #FFFFFF;
    border: solid;
	border-bottom-color: #000000;
	border-bottom-width: 2px;
}
.style13 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#th_status_form {background-color:#FFFFFF;width:360px;font-family:Arial,Helvetica,sans-serif;height:90px;width:330px;}
.th_status_heading {font-style:italic;font-size:22px;color:#0066FF;text-align:left;}
.th_status_descr {font-size:11px;color:#333333;padding-left:5px;text-align:left;}
.th_status_field_descr {font-size:11px;color:#3d3d3d;text-align:left;}
.th_status_field {float:right;font-family:Tahoma,Verdana,Arial;font-size:16px;color:#333333;border:1px solid #8B9A9F;text-align:center;}
.th_status_button *
{
float:right;
height:20px;
padding:2px 10px;
background-color:#0066FF;
color:#FFFFFF;
font-weight: normal;
font-size:10pt;
text-decoration:none;
text-align:center;
}
.tooltip
{
  width: 261px;
  w\idth: 230px;
  height: 250px;
  he\ight: 240px;
  padding: 20px 20px 20px 20px;
  background-image: url(../images/TooltipBox.gif);
  background-repeat: no-repeat;
  font-size: 80%;
  font-weight: bold;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
}
/*CSS for enlarged image*/
.thumbnail{
position: relative;
z-index: 0;
color: #999999;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ 
position: absolute;
background-color: #FFFFFF;
padding: 5px;
left: -1000px;
border-color: #FFFFFF;
border-width: 2px;
visibility: hidden;
color: #000000;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 450px;
}
.thumbnail span img{
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{
visibility: visible;
top: 10px;
left: 60px;
}
.selector1 {
    BACKGROUND-IMAGE: url(../images/SelectorBackground.jpg)
}
.disabledDay {
    BACKGROUND-IMAGE: url(../images/DisabledBackground.gif);
}